



#sec-services{
	padding: 32px 0px;
	background: #211433;
}

	#wr-services-content{
		width: 100%;
		clear: both;
	}
		
		.service-item{
			margin-bottom: 32px;
			text-align: center;
		}
			.service-item svg{

			}
			.service-item h3{
				color: #fff;
				font-size: 32px;
				font-weight: 500;
			}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Service Item - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.service-item:last-child{
	margin-bottom: 0px;
}